<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>DiskInfoWGX</class>
 <widget class="QFrame" name="DiskInfoWGX">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>200</width>
    <height>180</height>
   </rect>
  </property>
  <property name="minimumSize">
   <size>
    <width>200</width>
    <height>180</height>
   </size>
  </property>
  <property name="maximumSize">
   <size>
    <width>200</width>
    <height>180</height>
   </size>
  </property>
  <property name="windowTitle">
   <string>Frame</string>
  </property>
  <property name="locale">
   <locale language="English" country="UnitedStates"/>
  </property>
  <property name="frameShape">
   <enum>QFrame::StyledPanel</enum>
  </property>
  <property name="frameShadow">
   <enum>QFrame::Raised</enum>
  </property>
  <widget class="QWidget" name="horizontalLayoutWidget">
   <property name="geometry">
    <rect>
     <x>10</x>
     <y>10</y>
     <width>181</width>
     <height>161</height>
    </rect>
   </property>
   <layout class="QHBoxLayout" name="hl_DiskInfoWGX">
    <property name="spacing">
     <number>10</number>
    </property>
    <property name="leftMargin">
     <number>8</number>
    </property>
    <property name="topMargin">
     <number>8</number>
    </property>
    <property name="rightMargin">
     <number>8</number>
    </property>
    <property name="bottomMargin">
     <number>8</number>
    </property>
    <item>
     <widget class="QProgressBar" name="diPBar">
      <property name="minimumSize">
       <size>
        <width>40</width>
        <height>0</height>
       </size>
      </property>
      <property name="maximum">
       <number>10485760</number>
      </property>
      <property name="value">
       <number>24</number>
      </property>
      <property name="orientation">
       <enum>Qt::Vertical</enum>
      </property>
     </widget>
    </item>
    <item>
     <layout class="QVBoxLayout" name="vl_DiskInfoWGX">
      <item>
       <widget class="QLabel" name="diName">
        <property name="font">
         <font>
          <pointsize>16</pointsize>
          <weight>75</weight>
          <italic>true</italic>
          <bold>true</bold>
         </font>
        </property>
        <property name="text">
         <string notr="true"/>
        </property>
        <property name="alignment">
         <set>Qt::AlignCenter</set>
        </property>
       </widget>
      </item>
      <item>
       <layout class="QHBoxLayout" name="hl_Size">
        <item>
         <widget class="QLabel" name="lbl_DI_Size">
          <property name="text">
           <string>Size:</string>
          </property>
         </widget>
        </item>
        <item>
         <widget class="QLabel" name="diSize">
          <property name="text">
           <string/>
          </property>
         </widget>
        </item>
       </layout>
      </item>
      <item>
       <layout class="QHBoxLayout" name="hl_Used">
        <item>
         <widget class="QLabel" name="lbl_DI_Used">
          <property name="text">
           <string>Used:</string>
          </property>
         </widget>
        </item>
        <item>
         <widget class="QLabel" name="diUsed">
          <property name="text">
           <string/>
          </property>
         </widget>
        </item>
       </layout>
      </item>
      <item>
       <layout class="QHBoxLayout" name="hl_Free">
        <item>
         <widget class="QLabel" name="lbl_DI_Free">
          <property name="text">
           <string>Free:</string>
          </property>
         </widget>
        </item>
        <item>
         <widget class="QLabel" name="diFree">
          <property name="text">
           <string/>
          </property>
         </widget>
        </item>
       </layout>
      </item>
      <item>
       <layout class="QHBoxLayout" name="horizontalLayout">
        <item>
         <widget class="QLabel" name="lbl_DI_Cahce">
          <property name="text">
           <string>Cached:</string>
          </property>
         </widget>
        </item>
        <item>
         <widget class="QLabel" name="diCached">
          <property name="text">
           <string/>
          </property>
         </widget>
        </item>
       </layout>
      </item>
     </layout>
    </item>
   </layout>
  </widget>
 </widget>
 <resources/>
 <connections/>
</ui>
